#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-I57akZvA87VDl0zg6ptHGh
key:                  classy-prelude-1.5.0-I57akZvA87VDl0zg6ptHGh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  6343beb13e03ba01a717d4e8a81b5c5e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-I57akZvA87VDl0zg6ptHGh
depends:
    async-2.2.2-KHHcgxsnBk023FJgZiGQoA base-4.14.1.0
    basic-prelude-0.7.0-2p90HTqnBm7CijE5nBVKxs
    bifunctors-5.5.10-162mww9hQW5Go29YzxWTwT bytestring-0.10.12.0
    chunked-data-0.3.1-7LBeTI0NXfDD7PqGC9RAbI containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-4lclSVZkv419Bwor903TwU ghc-prim-0.6.1
    hashable-1.3.0.0-C4QpLHBwsCbBQudtxc3BPD
    mono-traversable-1.0.15.1-FkM4e4uJCq533lzVMrbxMN
    mono-traversable-instances-0.1.0.0-1tPsZOVxUUs31yeLT5ekaV mtl-2.2.2
    mutable-containers-0.3.4-EkTfREX34Fg8p3zkrPcY2p
    primitive-0.7.1.0-7rKtjeS7KhWBM14CtOkLrj
    say-0.1.0.1-ITuicIZLqbE9MiiTKQwpZM
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-3W7fiX4x0CX67bMSJifRZw
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi
    vector-instances-3.4-Lb2K76kMYiX8Oz9iMBAPQE

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

